当前位置:首页 > 插件 > 正文

[1.9]LoginSecurity不一样的登录插件

简介

LoginSecurity是一款轻便简单的Minecraft登录插件。几天前,一个非官方的作者在bukkitdev上对其1.6版本进行了重制,使其能够无bug地运行在1.9的Minecraft服务器上。(目前官方已经更新了专为1.9设计的2.0版本,但懒得再汉化了。。如果有兴趣你也可以可以搬运)

权限

玩家权限管理权限

无,普通玩家不需要任何权限即可登录ls.admin         -允许使用管理员命令

指令

/changepass: 更改你的密码
/lac: LoginSecurity管理员指令
/login: 使用你的密码登录
/rmpass: 删除你的密码
/setpass: 设置一个密码

配置文件:

settings:
password-required: false
#是否强制所有玩家注册密码? 默认:否。建议修改为:是,即true。
encryption: MD5
#用户密码加密储存方式,可选择MD5, SHA, SHA-1, SHA-256, SHA-512 和 PHPBB3
encoder: UTF-8
#编码模式,可选择UTF-8 和 UTF-16
PHP_VERSION: 4
messager-api: true
blindness: true
#降低未登录玩家的视野?默认:是
session:
use: true
timeout (sec): 60
#玩家退出后是否保留登录状态。默认:是 时间:60(秒)
timeout:
use: true
timeout (sec): 60
#玩家超过一定时间未登录将退出服务器。默认:是 时间:60(秒)
table prefix: ls_
#数据表前缀
MySQL:
use: false
#使用MySQL 默认:否
host: localhost #数据库地址  没开启使用mysql无需填


 隐藏内容
您未登录,请登录注册后查看
0
您需要 登录账户 后才能发表评论

发表评论